
.alink-small {
	font-size: small;
	color: #FFFFFF;
	cursor: default;
	background-color:#0000FF;
	border-left: thick solid #0000FF;
	border-right: thick solid #0000FF;
	border-top: thick solid #0000FF;
	font-weight: bold;}
	
.alink-arial-white-14px-bold {
	FONT-FAMILY: arial;
	font-size: 14px;
	color: #FFFFFF;
	cursor: default;
	background-color:#0000FF;
	border-left: thick solid #0000FF;
	border-right: thick solid #0000FF;
	border-top: thick solid #0000FF;
	font-weight: bold;}


.arial-black-10px {FONT-FAMILY: arial; COLOR: #000000; font-size: 10px;}
.arial-black-10px-bold {FONT-FAMILY: arial; COLOR: #000000; font-size: 10px; font-weight: bold;}
.arial-black-12px {FONT-FAMILY: arial; COLOR: #000000; font-size: 12px;}
.arial-black-12px-bold {FONT-FAMILY: arial; COLOR: #000000; font-size: 12px; font-weight: bold;}
.arial-black-12px-reg {FONT-FAMILY: arial; COLOR: #000000; font-size: 12px; font-weight: normal;}
.arial-black-14px-bold {FONT-FAMILY: arial; COLOR: #000000; font-size: 14px; font-weight: bold;}
.arial-black-14px-reg {FONT-FAMILY: arial; COLOR: #000000; font-size: 14px; font-weight: normal;}
.arial-black-16px-bold {FONT-FAMILY: arial; COLOR: #000000; font-size: 16px; font-weight: bold;}
.arial-black-16px-reg {FONT-FAMILY: arial; COLOR: #000000; font-size: 16px; font-weight: normal;}
.arial-blue-10px-bold {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 10px; font-weight: bold;}
.arial-blue-10px-reg {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 10px; font-weight: normal;}
.arial-blue-12px-bold {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 12px; font-weight: bold;}
.arial-blue-12px-reg {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 12px; font-weight: normal;}
.arial-blue-14px-bold {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 14px; font-weight: bold;}
.arial-blue-14px-reg {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 14px; font-weight: normal;}
.arial-blue-16px-bold {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 16px; font-weight: bold;}
.arial-blue-16px-reg {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 16px; font-weight: normal;}
.arial-blue-18px-bold {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 18px; font-weight: bold;}
.arial-blue-18px-reg {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 18px; font-weight: normal;}
.arial-blue-24px-bold {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 24px; font-weight: bold;}
.arial-blue-24px-reg {FONT-FAMILY: arial; COLOR: #0000FF; font-size: 24px; font-weight: normal;}
.arial-blueblack-10px-bold {FONT-FAMILY: arial; COLOR: #000080; font-size: 10px; font-weight: bold;}
.arial-blueblack-10px-reg {FONT-FAMILY: arial; COLOR: #000080; font-size: 10px; font-weight: normal;}
.arial-blueblack-12px-bold {FONT-FAMILY: arial; COLOR: #000080; font-size: 12px; font-weight: bold;}
.arial-blueblack-12px-reg {FONT-FAMILY: arial; COLOR: #000080; font-size: 12px; font-weight: normal;}
.arial-blueblack-14px-bold {FONT-FAMILY: arial; COLOR: #000080; font-size: 14px; font-weight: bold;}
.arial-blueblack-14px-reg {FONT-FAMILY: arial; COLOR: #000080; font-size: 14px; font-weight: normal;}
.arial-blueblack-16px-bold {FONT-FAMILY: arial; COLOR: #000080; font-size: 16px; font-weight: bold;}
.arial-blueblack-16px-reg {FONT-FAMILY: arial; COLOR: #000080; font-size: 16px; font-weight: normal;}
.arial-blueblack-18px-bold {FONT-FAMILY: arial; COLOR: #000080; font-size: 18px; font-weight: bold;}
.arial-blueblack-18px-reg {FONT-FAMILY: arial; COLOR: #000080; font-size: 18px; font-weight: normal;}
.arial-blueblack-24px-bold {FONT-FAMILY: arial; COLOR: #000080; font-size: 24px; font-weight: bold;}
.arial-blueblack-24px-reg {FONT-FAMILY: arial; COLOR: #000080; font-size: 24px; font-weight: normal;}
.arial-darkgreen-10px-bold {FONT-FAMILY: arial; COLOR: #006400; font-size: 10px; font-weight: bold;}
.arial-darkgreen-10px-reg {FONT-FAMILY: arial; COLOR: #006400; font-size: 10px; font-weight: normal;}
.arial-darkgreen-12px-bold {FONT-FAMILY: arial; COLOR: #006400; font-size: 12px; font-weight: bold;}
.arial-darkgreen-12px-reg {FONT-FAMILY: arial; COLOR: #006400; font-size: 12px; font-weight: normal;}
.arial-darkgreen-14px-bold {FONT-FAMILY: arial; COLOR: #006400; font-size: 14px; font-weight: bold;}
.arial-darkgreen-14px-reg {FONT-FAMILY: arial; COLOR: #006400; font-size: 14px; font-weight: normal;}
.arial-darkgreen-18px-bold {FONT-FAMILY: arial; COLOR: #006400; font-size: 18px; font-weight: bold;}
.arial-darkgreen-18px-reg {FONT-FAMILY: arial; COLOR: #006400; font-size: 18px; font-weight: normal;}
.arial-darkgreen-24px-bold {FONT-FAMILY: arial; COLOR: #006400; font-size: 24px; font-weight: bold;}
.arial-darkgreen-24px-reg {FONT-FAMILY: arial; COLOR: #006400; font-size: 24px; font-weight: normal;}
.arial-green-10px-bold {FONT-FAMILY: arial; COLOR: #00FF00; font-size: 10px; font-weight: bold;}
.arial-green-10px-reg {FONT-FAMILY: arial; COLOR: #00FF00; font-size: 10px; font-weight: normal;}
.arial-green-12px-bold {FONT-FAMILY: arial; COLOR: #00FF00; font-size: 12px; font-weight: bold;}
.arial-green-12px-reg {FONT-FAMILY: arial; COLOR: #00FF00; font-size: 12px; font-weight: normal;}
.arial-green-14px-bold {FONT-FAMILY: arial; COLOR: #00FF00; font-size: 14px; font-weight: bold;}
.arial-green-14px-reg {FONT-FAMILY: arial; COLOR: #00FF00; font-size: 14px; font-weight: normal;}
.arial-green-18px-bold {FONT-FAMILY: arial; COLOR: #00FF00; font-size: 18px; font-weight: bold;}
.arial-green-18px-reg {FONT-FAMILY: arial; COLOR: #00FF00; font-size: 18px; font-weight: normal;}
.arial-green-24px-bold {FONT-FAMILY: arial; COLOR: #00FF00; font-size: 24px; font-weight: bold;}
.arial-green-24px-reg {FONT-FAMILY: arial; COLOR: #00FF00; font-size: 24px; font-weight: normal;}
.arial-red-10px-bold {FONT-FAMILY: arial; COLOR: #FF0000; font-size: 10px; font-weight: bold;}
.arial-red-12px-bold {FONT-FAMILY: arial; COLOR: #FF0000; font-size: 12px; font-weight: bold;}
.arial-red-14px-bold {FONT-FAMILY: arial; COLOR: #FF0000; font-size: 14px; font-weight: bold;}
.arial-red-16px-bold {FONT-FAMILY: arial; COLOR: #FF0000; font-size: 16px; font-weight: bold;}
.arial-red-10px-reg {FONT-FAMILY: arial; COLOR: #FF0000; font-size: 10px; font-weight: normal;}
.arial-red-12px-reg {FONT-FAMILY: arial; COLOR: #FF0000; font-size: 12px; font-weight: normal;}
.arial-red-14px-reg {FONT-FAMILY: arial; COLOR: #FF0000; font-size: 14px; font-weight: normal;}
.arial-red-16px-reg {FONT-FAMILY: arial; COLOR: #FF0000; font-size: 16px; font-weight: normal;}
.arial-white-12px-bold {FONT-FAMILY: arial; COLOR: #FFFFFF; font-size: 12px; font-weight: bold;}
.arial-white-12px-reg {FONT-FAMILY: arial; COLOR: #FFFFFF; font-size: 12px; font-weight: normal;}
.arial-white-14px-bold {FONT-FAMILY: arial; COLOR: #FFFFFF; font-size: 14px; font-weight: bold;}
.arial-white-14px-reg {FONT-FAMILY: arial; COLOR: #FFFFFF; font-size: 14px; font-weight: normal;}
.arial-white-16px-bold {FONT-FAMILY: arial; COLOR: #FFFFFF; font-size: 16px; font-weight: bold;}
.arial-white-16px-reg {FONT-FAMILY: arial; COLOR: #FFFFFF; font-size: 16px; font-weight: normal;}

	
.black-bold { color: #000000; font-weight: bold; }
.black-reg { color: #000000; font-weight: normal; }
.black-large-reg { color: #000000; font-size: large; font-weight: normal; }
.black-large-bold { color: #000000; font-size: large; font-weight: bold; }
.black-medium-reg { color: #000000; font-size: medium; font-weight: normal; }
.black-medium-bold { color: #000000; font-size: medium; font-weight: bold; }

.blue-bold { color: #0000FF; font-weight: bold; }
.blue-reg { color: #0000FF; font-weight: normal; }
.blue-large-reg { color: #0000FF; font-size: large; font-weight: normal; }
.blue-large-bold { color: #0000FF; font-size: large; font-weight: bold; }
.blue-medium-reg { color: #0000FF; font-size: medium; font-weight: normal; }
.blue-medium-bold { color: #0000FF; font-size: medium; font-weight: bold; }

.bothalfpanel { 
	border-left: thin solid #0000FF; 
	border-right: thin solid #0000FF; 
	border-bottom: thin solid #0000FF; }

.example-border { border: thin solid #0000FF; background-color: #F0FFFF; color: #0000FF; }

.fullpanel { border: thin solid #0000FF; }

.green-reg { color: #00FF00; font-weight: normal; }

.headings { color: #000000; font-weight: bold; }

.imagepanel { 
	color: #0000FF; 
	background-color: #F0FFFF; 
	border: thin solid #0000FF; 
	font-size: medium; 
	font-weight: bold; }

.jswarning { 
	font-size: small; 
	color: #FF0000; 
	border: thin solid #FF0000; 
	background-color: #FFF0F5; }
	
.link-small {
	font-size: small; 
	color: #0000FF; 
	cursor: pointer; 
	background-color: #F0FFFF; 
	border-top: thin solid #0000FF; 
	border-left: thin solid #0000FF; 
	border-right: thin solid #0000FF; }

.link-arial-blue-14px-bold {
	FONT-FAMILY: arial;
	font-size: 14px;
	color: #0000FF;
	cursor: pointer; 
	background-color: #F0FFFF;
	border-left: thin solid #0000FF;
	border-right: thin solid #0000FF;
	border-top: thin solid #0000FF;
	font-weight: bold;}

.link-arial-white-14px-bold {
	FONT-FAMILY: arial;
	font-size: 14px;
	color: #FFFFFF;
	cursor: pointer; 
	background-color: #F0FFFF;
	border-left: thin solid #0000FF;
	border-right: thin solid #0000FF;
	border-top: thin solid #0000FF;
	font-weight: bold;}


.navblock { color: #0000FF; background-color: #FFF0F5; font-weight: bold; }

.panel {  
	 width: 95%; z-index: 1; height: 85%;
	 border: medium solid #0000FF;
	 padding: 10;
	 overflow: auto;}
.panel3 {  
	 width: 95%; z-index: 1; height: 85%;
	 border-bottom: thick solid #0000FF;
	 border-left: thick solid #0000FF;
	 border-right: thick solid #0000FF;
	 padding: 10;
	 overflow: auto;}
.panel-rside { border-right: thick solid #0000FF; }
.panel-lside { border-left: thick solid #0000FF; }
.panelsides { border-left: thin solid #0000FF; border-right: thin solid #0000FF; }

.primeheading { color: #0000FF; font-weight: bold; background-color: #F0FFFF; }

.red-bold { color: #FF0000; font-weight: bold; }
.red-large-bold { color: #FF0000; font-size: large; font-weight: bold; }
.red-large-reg { color: #FF0000; font-size: large; font-weight: normal; }
.red-light { color: #FFF0F0;}
.red-medium-bold { color: #FF0000; font-size: medium; font-weight: bold; }
.red-medium-reg { color: #FF0000; font-size: medium; font-weight: normal; }
.red-reg { color: #FF0000; font-weight: normal; }

.searchbody {display:none;}
.SearchStyle {
    font-size: 18pt;
    font-family: Georgia, "Times New Roman", Times, serif;
    background-color: #CCFFFF;}
    
.sidepanels { border-left: thin solid #FF0000; border-right: thin solid #FF0000; }

.style5 {color: #000099; font-weight: bold; }
.style6 {color: #FFFFFF}
.style7 {color: #FF0000}
.style8 {
    font-family: "Times New Roman", Times, serif;
    font-size: 10px;
    font-weight: bold;}
    
.style9 {font-size: x-small}
.style10 {color: #FF0000}
.style11 {
	color: #FFFFFF;
	font-weight: bold;}
.style20 {
	color: #0000FF;
	font-weight: bold;}

.style21 {color: #0000FF}
.style22 {color: #FF0000; font-weight: bold; }
.style33 {font-size: x-small; color: #FFFFFF; }

.styleWarn {color: #FF0000; font-weight: bold; }

.times-10px {FONT-FAMILY: times new roman; font-size: 10px;}
.times-10px-bold {FONT-FAMILY: times new roman; font-size: 10px; font-weight: bold;}
.times-12px {FONT-FAMILY: times new roman;  font-size: 12px;}
.times-12px-Bold {FONT-FAMILY: times new roman; font-size: 12px; font-weight: bold;}
.times-12px-Red-Bold {FONT-FAMILY: times new roman; font-size: 12px; COLOR: #FF0000; font-weight: bold;}

.times-medium {FONT-FAMILY: times new roman; font-size: medium;}
.times-medium-Bold {FONT-FAMILY: times new roman; font-size: medium; font-weight: bold;}
.times-medium-Red-Bold {FONT-FAMILY: times new roman; font-size: medium; COLOR: #FF0000; font-weight: bold;}
.times-small {FONT-FAMILY: times new roman; font-size: small;}
.times-small-Bold {FONT-FAMILY: times new roman; font-size: small; font-weight: bold;}
.times-small-Red-Bold {FONT-FAMILY: times new roman; font-size: small; COLOR: #FF0000; font-weight: bold;}
.times-xsmall {FONT-FAMILY: times new roman; font-size: x-small;}
.times-xsmall-bold {FONT-FAMILY: times new roman; font-size: x-small; font-weight: bold;}

.tophalfpanel { 
	border-left: thin solid #0000FF;
	border-right: thin solid #0000FF; 
	border-top: thin solid #0000FF; 
	border-bottom: thin solid #FF0000; }

.warnbox { border: thick solid #FF0000; }

.white-12px { color: #FFFFFF; font-size: 12px; font-weight: normal;}
.white-12px-bold { color: #FFFFFF; font-size: 12px; font-weight: bold;}
.white-bold { color: #FFFFFF; font-weight: bold; }
.white-large { color: #FFFFFF; font-size: large; font-weight: normal;}
.white-large-bold { color: #FFFFFF; font-size: large; font-weight: bold;}
.white-medium { color: #FFFFFF; font-size: medium; font-weight: normal;}
.white-medium-bold { color: #FFFFFF; font-size: medium; font-weight: bold;}
.white-small-bold { color: #FFFFFF; font-size: small; font-weight: bold;}
.white-reg { color: #FFFFFF; font-weight: normal; }
.white-xsmall { color: #FFFFFF; font-size: x-small; }

a.cell:link{ display:block; color: #0000FF; font-size: medium; text-decoration: none; }
a.cell:visited{display:block; color: #0000FF; font-size: medium; }
a.cell:hover{display:block; color:#FF0000; font-size: medium; }
a.cell:active{display:block; color:#FF0000; font-size: medium; font-weight: bold; }

a.image:active { color: #0000FF; font-weight: bold; font-size: large; }
a.image:hover { color: #FF0000; font-weight: bold; font-size: large; }
a.image:link { color: #FF0000; font-weight: bold; font-size: medium; }
a.image:visited { color: #FF0000; font-weight: bold; font-size: medium; }

a.info
{
    position:relative; /*this is the key*/
    z-index:24; 
	font-size: 14px;
	font-weight: bold;   
    color: #000000;
	cursor: help;
    text-decoration:none
}

a.info:hover{
		z-index:25; 
		border-bottom:1px dashed #999;
		text-decoration:none
		}

a.info span{
		display: none
}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em;
    left:-5em;
    width:20em;
    border:1px solid #999;
    background-color:#C0FFFF;
	font-size: 14px;
	font-weight: bold;   
    color:#000000;
    text-align: left;
    text-decoration:none
}

INPUT.SmallButton
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-small;
    BORDER-LEFT: medium none;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #000080;
    TEXT-DECORATION: none
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
.thumbnail
{
	position: relative;
	z-index: 0;
}

.thumbnail:hover
{
	background-color: transparent;
	z-index: 50;
}

.thumbnail span
{ /*CSS for enlarged image*/
	position: absolute;
	background-color: lightyellow;
	padding: 0px;
	left: -1000px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.thumbnail span img
{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 0px;
}

.thumbnail:hover span
{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -175;
	left: 100px; /*position where enlarged image should offset horizontally */
}
